Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP

Loading…

Update thor dependency to allow version 0.16.0 #372

Merged
merged 1 commit into from

2 participants

@sferik

Version constraint also allows any yet-to-be-released 1.x version of Thor, which will be backward compatible with current releases.

@sferik sferik Update thor dependency to allow version 0.16.0
Version constraint also allows any yet-to-be-released 1.x version of
Thor, which will be backward compatible with current releases.
64128f1
@meskyanichi meskyanichi merged commit b70206a into backup:master
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Commits on Nov 4, 2012
  1. @sferik

    Update thor dependency to allow version 0.16.0

    sferik authored
    Version constraint also allows any yet-to-be-released 1.x version of
    Thor, which will be backward compatible with current releases.
This page is out of date. Refresh to see the latest.
Showing with 1 addition and 1 deletion.
  1. +1 −1  backup.gemspec
View
2  backup.gemspec
@@ -26,7 +26,7 @@ Gem::Specification.new do |gem|
##
# Gem dependencies
- gem.add_dependency 'thor', ['~> 0.15.4']
+ gem.add_dependency 'thor', ['>= 0.15.4', '< 2']
gem.add_dependency 'open4', ['~> 1.3.0']
end
Something went wrong with that request. Please try again.